RubyGems Navigation menu

danger-mention 0.6.0

Danger plugin to automatically mention potential reviewers on pull requests.

Versies:

  1. 0.6.1 - July 04, 2017 (11 KB)
  2. 0.6.0 - February 10, 2017 (11 KB)
  3. 0.5.0 - February 10, 2017 (11 KB)
  4. 0.4.0 - August 26, 2016 (10,5 KB)
  5. 0.2 - July 31, 2016 (9 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (1):

  • danger >= 2.0.0
  • Development afhankelijkheden (7):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Eigenaren:

    Authors:

    • Wojtek Lukaszuk

    SHA 256 checksum:

    d57e5910542c85aad8bd77d679ae9f53fa08423f70f3d51ebc4c98eed8c5ebfa

    Total downloads 39.738

    Voor deze versie 6.401

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: